uuid: b147f86c-2d1f-4a48-aea6-7f1516972e86
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.companies_logos
id: paragraph.companies_logos.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: companies_logos
label: 'Section Title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
